Workerman 在 Centos 环境下的部署

安装要点: 1,安装php-cli 版本≥5.3 centos yum 装的 php 是 5.1.6 ,请升级到 5.3 以上,我装的是5.5.10. php命令如果不能执行,请修改环境变量 php -v 查看php版本 环境变量修改: 编辑 ~/.bash_profile,将: [code] PATH=$PATH:$HOME/bin [/code] 改为: [code] PATH=$PATH:$HOME/bin...

endler 发表与 2014-05-30 6443 浏览 0 评论

endler

2010
积分
0
获赞数
0
粉丝数
2014-05-30 加入
🔝